.tileDiv {
    width: 100%;
    height: 100%;
    margin: 0 auto 10px auto;
    clear: both;
    /*border: 1px solid blue;*/
}

.tileDiv:after{
	content: "";
    display: table;
    clear: both;
}

.menu{
    float: left;
    width: 20%;
    /*border: 2px solid red;*/
}

.kafelkaMenu{
    padding: 20px 30px;
	margin: 10px 20px;
    background: rgba(0, 0, 0, 0.3);
	border-radius: 5px;
    height: auto;
}

.PDF{
    float: left;
    width: 80%;
    height: 800px;
    /*border: 2px solid blue;*/
}

.kafelkaPDF{
    height: 100%;
    padding: 20px 30px;
	margin: 0 20px;
    background: rgba(0, 0, 0, 0.3);
	border-radius: 5px;
}

button{
    margin-top: 6px;
    background-color: rgba(0, 0, 0, 0.3);
    border: none;
    padding: 5px;
    border-radius: 5px;
    width: 100%;
}

.active{
    color: #c7c7c7;
    background-color: rgba(0, 0, 0, 1);
}

iframe{
    width: 100%;
    height: 100%;
}
